.team {
  background: #000;
}

.team-members {
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
}

.member {
  text-align: center;
  width: 250px;
}

.member img {
  width: 100%;
  height: 250px;
  border-radius: 50%;
  object-fit: cover;
  border: 4px solid #3A66A3;
}

.member h3 {
  margin-top: 15px;
}

.member p {
  color: #aaa;
}